import { Story, Preview, Props } from '@storybook/addon-docs/blocks';
import { FileDropzone } from './FileDropzone';

# FileDropzone

A dropzone component to use for file uploads.

### Usage

```jsx
import { FileDropzone } from '@grafana/ui';

<FileDropzone onLoad={(result) => console.log(result)} />;
```

### Props

<Props of={FileDropzone} />
